Subject: Re: [PATCH] git-multimail: update to version 1.0.0

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Apr 2014 09:35:40 -0700

Michael Haggerty <[email-masked]> writes:

>> In the longer term, I have a feeling that we may be better off to
>> make the "git core" tree not be the "batteris included" convenience
>> tree, though....
> ...
> Tell me if/when you want to transition to omitting git-multimail (and
> presumably post-receive-email and maybe others) from the Git source
> tree.  I suppose in that case we would replace the scripts with pointers
> to where they can be obtained.

Yes, that would be a longer-term thing, not related to this "one
round of periodical updates" patch.  I do not have any specific
timeframe in mind at this moment.